#fullpage { width:100%; overflow:visible; }

.widget { overflow:visible; }

.timechart { width:100%; min-width:980px; overflow:scroll; }

.timechart th { border-right:1px solid #ccc; }

.timechart tbody td {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	width:5px;
	font-size:11px;
	white-space:nowrap;
	text-align:center;
	}

.timechart tbody td.room {
	background-color:#e3e3e3;
	width:200px!important;
	padding:0;
	color:#444;
	white-space:nowrap!important;
	}

.timechart tbody td.booked {
	background-color:#d6ecff;
	text-align:center!important;
	overflow:hidden!important;
	cursor:pointer;
	white-space:nowrap!important;
	width:auto;
	}
	
.timechart tbody td.booked .eventlabel {
	color:#333;
	font-weight:bold;
	font-size:10px;
	width:100%;
	white-space:nowrap!important;
	text-align:center!important;
	overflow:hidden!important;
	}

#rezdate {
	width:100%;
	clear:both;
	}

#rezdate form {
	width:auto;
	}
#rezdate form img {
	float:left;
	}